<%@ page errorPage="errorPage.jsp" language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page pageEncoding="UTF-8"%>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ include file="header.jsp" %>
<%@ include file="check.jsp" %>
<%!
public String getVal(String name, HttpSession session) {
	Map m = (Map)session.getAttribute("customer_detail_address.jsp");
	if (m == null) return "";
	String[] vals = (String[])m.get(name);
	if (vals != null && vals.length>0 && vals[0] != null) return vals[0];
	return "";
}
%>
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<link href="main.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding
	function simpleLink(origLink) {
		parent.mainFrame.location = origLink;
	}

	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding
	function simpleLink(origLink) {
		window = open(origLink, "mainFrame", "");
	}

	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>
</head>
<%
	boolean admin = false;
	boolean distributor = false;
	boolean customer = false;
	if	(session.getAttribute("admin")!=null) admin = true;
	if	(session.getAttribute("customer")!=null) customer = true;
		if	(session.getAttribute("distributor")!=null) distributor = true;
%>
<body bgcolor="#e6e6ee">
<div width="800" height="30" align="left" class="menu"><%=FormHelperC.generateCustomerDataHeaderString(pageContext)%>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a class="menu" href="process/customer_selection.jsp">Anderen Kunde auswählen</a></div>
<table width="800" border="1" id="userTable" class="menu">
<col width="130"><col width="100"><col width="100"><col width="80"><col width="50"><col width="90">
  <tr>
    <td id="userTableContent"><a href="javascript:link('process/customer_detail_personal.jsp');">Personendaten</a></td>
    <td id="userTableContent"><a href="javascript:link('process/customer_detail_address.jsp');">Adressen</a></td>
 <%if (admin) {%>    <td id="userTableContent"><a href="javascript:link('process/customer_detail_payment.jsp');">Finanzen</a> </td><%}%>
<%if (admin) {%>     <td id="userTableContent"><a href="javascript:link('process/customer_detail_int.jsp');">Intern</a></td><%}%>
    <td id="userSelectedTableContent" class="menu2">ABO</td>
<%if (admin) {%>     <td id="userTableContent"><a href="javascript:link('process/customer_detail_modify.jsp');">Speichern</a></td><%}%>
  </tr>
</table>
<table width="800">
	<tr>
		<td height="100" width="200" id="userTableContentTitles">Under construction</td>
		<td>&nbsp;</td>
	<tr>
</table>
</body>
</html>